Package twisted :: Package spread :: Module pb :: Class _PortalRoot

[frames | no frames]

## Class _PortalRoot

Root object, used to login to portal.

Method Summary
| `__init__(self, portal)`
| `rootObject(self, broker)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.spread.flavors.IPBRoot ...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.spread.flavors.IPBRoot at 0x844e5fc>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:12 2004 | http://epydoc.sf.net